
.location-section, .brand-list-section, .reasons-section{
	background: #EDF2FC;
}
.form-free{
	margin: 0 auto;
}
.reasons-item-number{
	font-weight: bold;
	font-size: 35px;
	line-height: 49px;
	color: #102131;
	position: relative;
}
.reasons-item {
  position: relative;
  width: 21%;
  height: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.reasons-item-content{
	padding-top: 21px;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	color: #102131;
}
.reasons-title h2{
	margin-bottom: 66px;
}
.form-free-section{
	background: url(/img/bg-3.png) 0px -28% no-repeat;
    background-size: auto;
  	background-size: auto;
  	background-size: 100%;
}
.bhome .banner-content{
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
}
#countdown ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0;
	width: 366px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
#countdown li span{
  display: block;
  font-weight: bold;
	font-size: 32px;
	line-height: 76px;
	text-align: center;
	letter-spacing: -0.05em;
	height: 76px;
	width: 83px;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 10px;
	color: #102131;
	margin-bottom: 6px;
}
#countdown li + li{

}
#countdown li  {
 	 
 	 display: inline-block;
  	font-weight: normal;
	font-size: 15px;
	line-height: 100%;
	text-align: center;
	text-transform: lowercase;
	color: rgba(255, 255, 255, 0.48);
}
.bhome .footer-form{
	background: rgba(255, 255, 255, 0.2);
	padding: 56px 38px;
}
.bhome .title-form{
	font-weight: bold;
	font-size: 33px;
	line-height: 100%;
	letter-spacing: -0.06em;
	text-transform: uppercase;
	color: #FFFFFF;
}
.action-banner{
	padding: 0;
	margin:70px 0 0 0;
	width: 100%;
	position: relative;
	background: #E64747;
	background-size: contain;
}
.action-title{
	font-style: normal;
	font-weight: bold;
	font-size: 50px;
	line-height: 100%;
	letter-spacing: -0.02em;
	color: #FFFFFF;
	
}
.dark-button{
	font-weight: bold;
	font-size: 20px;
	line-height: 64px;
	width: 280px;
	height: 64px;
	background: #102131;
	border-radius: 10px;
	color: #FFFFFF;
	cursor: pointer;
	margin-top: 35px;
	text-align: center;
}
.action-countdown{
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 100%;
	color: #FFFFFF;
	margin-top: 33px;
}
.action-banner-container{
	padding-bottom: 64px;
	padding-top: 110px;
}
.price-list_item, .service--price_list .item{
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}
.price-list_item-price{
	margin-left: 10px;
}
.price-list_item-price, .service--price_list .price{
	width: 174px;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 174px;
	        flex: 0 0 174px;
}
.price-list_item-price{
	background: #EDF2FC;
}
.price-list_item-price.discount{
	background: #E64747;
}
.price-list_item-price.discount span{
	font-weight: bold;
	font-size: 22px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}
.price-list_item-price, .service--price_list .price{
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 0px;
}
.price-list_item-title h5{
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 24px;
	color: #102131;
}
.price-list_item-price span{
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 24px;
	color: #102131;
}
.block-action-title{
	font-style: normal;
	font-weight: bold;
	font-size: 35px;
	line-height: 49px;
	text-align: center;
	color: #102131;
	margin-bottom: 43px;
	margin-top: 109px;
}
.price-list_item.header{
	background: #EDF2FC;
	border-radius: 10px;
	margin-bottom: 10px;
}
.price-list_item.header .price-list_item-title h5{
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	color: #102131;
}
.price-list_item.header .price-list_item-title, .price-list_item.header .service--price_list .text{
	padding-top: 11px;
	padding-bottom: 12px;
	margin-bottom: 0;
}
.header .price-list_item-price span{
	font-weight: bold;
}
.header .price-list_item-price{
	padding-left: 0;
	right: 0;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0;
}
.action-description{
	padding-bottom: 0;
}
.action-description h3{
	font-size: 18px;
}
.service-procedure{
	padding-top: 95px;

}
.service-procedure-title{
	font-style: normal;
	font-weight: bold;
	font-size: 35px;
	line-height: 49px;
	text-align: center;
	color: #102131;
	margin: 0px auto 55px auto;
}
.procedure-item-list-wrapper{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.procedure-item-list{
	padding: 0;
}
.procedure-item-list li{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0.5em;
}
.procedure-item-list li.list-title{
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	list-style: none;
	margin-left: -1em;
}
.popup-form{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #fff;
	padding: 35px 75px 50px 60px;
	box-shadow: 0px 0px 20px rgba(16, 33, 49, 0.2);
	border-radius: 20px;
}
/* .mfp-close-btn-in .mfp-close {
    background: url('/img/close.svg') 50% 50% no-repeat;
    top: 5px;
    right: 5px;
} */
.form-wrapper{
	display: flex;
	flex-direction: column;
	text-align: center;
}
.popup-form .form-wrapper h2{
	font-weight: bold;
	font-size: 26px;
	line-height: 100%;
	letter-spacing: -0.02em;
	color: #E64646;
	margin-bottom: 17px;
}
.form-wrapper p{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #102131;
	margin-bottom: 25px;
}
.quest_form{
	display: flex;
	flex-direction: column;
}
.quest_form input{
	border: 1px solid #C2C2C2;
	box-sizing: border-box;
	border-radius: 10px;
	line-height: 57px;
	padding: 0 22px;
	width: 100%;
	margin-bottom: 17px;
}
.has-error{
	box-shadow: 0 0 3px #E64747;
}
.quest_form button{
	line-height: 58px;
	height: 58px;
	background: #E64747;
	border-radius: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 100%;
	display: block;
	border: none;
}
.quest_form button:hover{
	background: #102131;
}
.mfp-bg{
	background: #000!important;
	opacity: 0.5!important;
}
.alert-danger{
	color: #E64747;
	font-size: 0.8em;
}
.popup-form{
	display: none;
}
.mfp-content .popup-form{
	display: block;
}
@media(max-width: 1200px){
	.action-title{
		font-size: 40px;
	}

	#countdown ul{
		width: 350px;
	}
	#countdown li span{
		font-size: 30px;
		line-height: 70px;
		height: 70px;
		width: 77px;
	}
	.dark-button{
		width: 270px;
		height: 60px;
		font-size: 20px;
		line-height: 60px;
	}
	.action-description{
		font-size: 14px;
	}
}
.mobile{display: none;}
@media(max-width: 992px){
	.action-title{
		font-size: 30px;
	}
	.action-banner-container{
		max-width: 100%;
	}
	.dark-button{
		width: 260px;
		height: 56px;
		font-size: 18px;
		line-height: 56px;
	}
	.service--price .container{
		max-width: 100%;
	}
	.reasons-section .container, .brand-list-section .container, .action-description .container, .service-procedure .container{
		max-width: 100%;
	}
}
@media(max-width:768px){
	.popup-form{
		width: 100%;
		max-width: 400px;
	}
	.action-banner{
		margin-top:0;
		background-size: 150% auto;
		background-position: 110% 40%;
	}
	.action-title{
		font-size: 30px;
		text-align: center;
		margin-bottom: 30vh;
	}
	.action-countdown{
		text-align: center;
	}
	.open-request-popup.dark-button.popupa{
		display: none;
	}
	.open-request-popup.dark-button.mobile{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.service-procedure-title{
		font-size: 25px;
		line-height: 100%;
	}
	.procedure-item-list-wrapper{
		width: 100%;
		overflow-x: auto;
		grid-template-columns: 216px 216px 216px 216px;
		padding-left: 1em;
	}
	.block-action-title{
		margin-top: 57px;
		font-size: 25px;
		line-height: 100%;
	}
	.price-list_item-price{
		display: none;
	}
	.price-list_item-price.discount{
		display: flex;
		margin-left: 0;
		flex-direction: column;
		min-width: 125px;
		flex: 0 0 125px;
	}
	.price-list_item-title h5{
		font-size: 16px;
		line-height: 19px;
	}
	.price-list_item-price.discount span.mobile{
		display: block;
		font-size: 13px;
		line-height: 20px;
		text-align: center;
		font-weight: normal;
		text-decoration-line: line-through;
		color: #000000;
	}
	.price-list_item{
		background: #EDF2FC;
		border-radius: 10px;
		min-height: 60px;
	}
	.price-list_item.header{
		display: none;
	}
	.price-list__description{
		width: 100%;
		text-align: center;
	}
	.action-description{
		padding-top: 25px;
	}
	.reasons-section{
		display: none;
	}
	.price-list_item-title, .service--price_list .text, .price-list_item-price, .service--price_list .price{
		margin-bottom: 0;
	}
}